/* Overlay Label when loading a Photo */
"loadingPhotoLabel" = " Lade Foto ";

/* Overlay Label when Parsing the RSS feed */
"initialLoadLabel" = "Magie geschieht...";

/* Window Title for Attachments Viewer */
"attachmentsViewerWindowTitle" = "Zusätzliches Material";

/* Label when there are no attachments */
"noAttachmentsLabel" = "Es ist kein zusätzliches Material für diesen Eintrag verfügbar.";

/* Label when showing all items */
"showingAllItemsFilterLabel" = "Filter: Zeige Alle Einträge";

/* Button label when showing All  */
"showingAllLabel" = "Zeige Alle";

/* Label format for Item x of y in Person/Photo Picker */
"itemCountFormat" = "Eintrag %i von %i";

/* Button label to Sswitch to showing all photos */
"showAllLabel" = "Zeige Alle";

/* Label format used to show which person is being used to filter  */
"filterItemsStringFormat" = "Filter: Zeige Einträge mit %@";

/* Label for story creator */
"createdByLabel" = "Erstellt von: ";

/* Window title for Help/Info Viewer */
"infoWindowTitle" = "Über den MemoryMiner Web Viewer";

/* Unknown Place label for Maps Overlay */
"unknownPlaceLabel" = "Unbekannter Platz";

/* Maps Overlay Window Title */
"mapsOverlayWindowTitle" = "Kartenanzeige";

/* Center Maps Button Label */
"centerMapButtonLabel" = " Karte zentrieren ";

/* Map Zoom Label */
"zoomLabel" = "Zoom:";

/* Sharing Overlay Window Title */
"sharingOverlayWindowTitle" = "Veröffentliche diese MemoryMiner Story";

/* Done Button Title */
"doneButtonLabel" = " Fertig ";

/* Browser Window Title */
"viewerWindowTitle" = "MemoryMiner Web Viewer";
